[String]
10000=Да
10001= Передача данных, пожалуйста подождите...
10002=Неизвестно
10003=Еще раз
10004=Отмена
10005=Отключено
10006=Подключение...

14000= Ошибка загрузки GPRS настроек.
14001=Ошибка Интернет соединения!
14002= Ошибка отключения GPRS.
14003=Разрыв GPRS канала.
14004= Отсутствует имя доступа.
14005=Ошибка загрузки драйвера Bluetooth.
14006=Ошибка загрузки интерфейса API
14007=Ошибка получения настроек
14008=Не введен PIN код
14009=Ошибка соединения с прибором. Убедитесь в правильности Bluetooth настроек Вашего мобильного телефона. \ Повторить попытку?
14010=Ошибка восстановления заводских установок
14011=Ошибка определения имени прибора
14012=Ошибка получения информации о приборе
14013=устройство не найдено
14014=Необходимо принять данные
14015=Устройство недоступно. Убедитесь, что на устройстве включен основной экран, и  оно не используется другой программой
14016=Проверьте правильность подключения к компьютеру
14017=Проверьте правильность подключения к компьютеру
14018=Ошибка перезаписи информации на телефон!
14019=Ошибка чтения информации с телефона!
14020=Ошибка удаления мобильного телефона
14021=Ошибка проверки параметра
14022=Память устройства заполнена
14023=Нет связи с устройством
14024=Данная функция не поддерживается
14025=Нет данных
14026=Невозможно открыть файл
14027=Неподдерживаемый формат файла
14028=Неправильные дата/время
14029=Ошибка чтения/записи данных
14030=Ошибка данных
14031=LОшибка связи с базой данных
14032=Файл не существует или имя введено неверно!
14033=Связь прервана!
14034=Нет SIM карты
14035=Режим ограниченной функциональности
14036=Устройство не отвечает
14037=Возможной причиной ошибки является: 1. Устройство в находится в процессе включения. 2. Ошибка SIM карты. Нажмите кнопку ?Обновить? для повторного запуска
14038=Неизвестная ошибка!
14039=Ошибка подключения гарнитуры
14040=Ошибка отключения гарнитуры
14041=Ошибка подключения разъема

15000=Меню телефона

15002=%s не подключен
15003=%s подключен

16000=Контакты
16001=Набор номера
16002=Навигация
16003=Улица
16004=№ дома
16005=населенный пункт
16006=Почтовый индекс
16007=Регион
16008=Страна

17000=сообщение
17001=Имя

17003=Сообщение
17004=Дата

18000=Управление файлами
20000=Поиск телефона
20001=%s найден
21001=Подключение к мобильному телефону
21002=Соединение с данным телефоном производится впервые. Если ваш телефон запросит пароль, введите:
21003=1234
21005=Идет соединение, ждите…
21006=Соединить
21007=Идет поиск устройств, ждите…
21008=Идет присоединение устройства, ждите…

22000=Поиск
22002=Убедитесь что на Вашем телефоне включен Bluetooth
22003=Начать поиск устройств?

23000=Клавиатура

24000=SСоединение установлено
24001=Соединение установлено с %s
24002=Настройте свой телефон для автоматического подключения к автонавигатору. Подробную информацию смотрите в руководстве пользователя телефона.
24003=Не найдено Bluetooth устройств
24004=Не найдено Bluetooth устройств
24005=Повторить поиск?
24006=Отсоединить устройство?
24007=Отсоединить
24008=Присоединить

24010=Введите пароль
24011=Пароль

25000=Bluetooth
26000=Настройки

27000=Список звонков
27001=Входящие
27002=Исходящие
27003=Пропущенные

27005=Номер:
27006=Дата:
27007=Время:
27008=Набор номера…
27009=Вызов
27010=Входящий звонок
27011=Входящее SMS сообщение
27012=Вы получили новое SMS сообщение от
27013=Прочитать сейчас?


28011=Настройки управления файлами
28012=Папка переданных файлов:
28013=Интернет
28014=Управление файлами
28015=Мелодия звонка
28016=Сохранять контакты на карте памяти
28017=Сохранять SMS сообщения на карте памяти

29000=Изменить папку

29002=Передача файла:
29003=Звонок:

30000=Контакты
30001=Сообщения
30002=Управление файлами


30005=Настройки



30009=Не показывать снова
30010=Поиск телефона
30011=Контакты
30012=Сообщения
30013=Управление файлами

30015=Bluetooth
30016=Настройки
30017=История звонков
30018=Голосовой набор




30023=Идет отправка сообщения. Ждите…
30024=Данные недоступны
30025=Данные недоступны
30026=Внимание! Не все мобильные телефоны поддерживают данную функцию!
30027=Пропущенные вызовы
30028=Вы пропустили звонок от
30029=Хотите перезвонить?
30030=Передача файла. Подождите…
30031=Звонок
30032=Соединение прервано
30033=Отменить передачу файла
30034=Остановить передачу данных?

30035=Проблема хранения данных
30036=Память только для чтения. Сохранение невозможно.
30037=Память заполнена. Сохранение невозможно.
30038=Мобильный телефон не подсоединен.
30039=Подсоединить мобильный телефон?

30040=Добавочный
30041=Громкость
30042=Вкл. Bluetooth
30043=Выкл. Bluetooth
30044=Подключить устройство
30055=Переключение вызова
30066=Параллельный вызов
30077=Explorer